{% extends 'layout.html' %} 


{% block body %}

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>

<!-- H E R O -->
  <section id="hero">
    <div class="container">
      <div class="row">
        <div class="col-md-12 content-box hero-content">
          <span>Deep Learning</span>
          <h1>Log Demo Aplikasi <br><b>Deteksi dan Prediksi Nomer Pelat Kendaraan</b></h1>
        </div>
      </div>

      <div class="row" style="margin-top:75px">
        <div class="col-md-12">
          <table class="table">
            <thead>
              <tr background-color="#0095f7">
                <th scope="col" width="10%">Tanggal</th>
                <th scope="col" width="25%">Foto Asli</th>
                <th scope="col" width="25%">Hasil Deteksi</th>
                <th scope="col" width="30%">Hasil Prediksi</th>
              </tr>
            </thead>
            <tbody>
              {% for row in log_trx %}
              <tr>
                <th scope="row">{{row.1}}</th>
                <td><img src="{{row.2}}"  width="150"></td>
                <td>
                  <img src="{{row.3}}" class="img-fluid img-thumbnail-cust">
                  <img src="{{row.4}}" class="img-fluid img-thumbnail-cust">                                    
                </td>
                <td>
                  <img src="{{row.5}}" class="img-fluid img-thumbnail-cust">
                  <h4>{{row.7}}</h4>{{row.9}}</td>
              </tr>
              {% endfor %}
              
              </tr>                            
            </tbody>
          </table>

        </div>
      </div>

    </div>
  </section>
  <!-- E N D  H E R O -->


  {% endblock %}